MILESTONESYS-RECORDER-MIB
74 objects
No module-level DESCRIPTION found.
Imported Objects
| RFC-1212 | OBJECT-TYPE |
| RFC-1215 | TRAP-TYPE |
| RFC1155-SMI | enterprises |
| OID | Name | Access | Status | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.24149 | Nodemilestone | |||
| 1.3.6.1.4.1.24149.1 | Nodesurveillance | |||
| 1.3.6.1.4.1.24149.1.2 | NoderecordingServers | |||
| 1.3.6.1.4.1.24149.1.2.1 | NoderecordingServerNotificationPrefix | |||
| 1.3.6.1.4.1.24149.1.2.1.1 | NodeuserDefinedEvent | |||
| 1.3.6.1.4.1.24149.1.2.1.2 | NodemotionStarted | |||
| 1.3.6.1.4.1.24149.1.2.1.3 | NodemotionStopped | |||
| 1.3.6.1.4.1.24149.1.2.1.4 | NodeinputActivated | |||
| 1.3.6.1.4.1.24149.1.2.1.5 | NodeinputChanged | |||
| 1.3.6.1.4.1.24149.1.2.1.6 | NodeinputDeactivated | |||
| 1.3.6.1.4.1.24149.1.2.1.7 | NodemotionStartedHW | |||
| 1.3.6.1.4.1.24149.1.2.1.8 | NodemotionStoppedHW | |||
| 1.3.6.1.4.1.24149.1.2.1.9 | NodecommunicationError | |||
| 1.3.6.1.4.1.24149.1.2.1.10 | NodecommunicationStarted | |||
| 1.3.6.1.4.1.24149.1.2.1.11 | NodecommunicationStopped | |||
| 1.3.6.1.4.1.24149.1.2.1.12 | NodefeedOverflowStarted | |||
| 1.3.6.1.4.1.24149.1.2.1.13 | NodefeedOverflowStopped | |||
| 1.3.6.1.4.1.24149.1.2.1.14 | NodeliveClientFeedRequested | |||
| 1.3.6.1.4.1.24149.1.2.1.15 | NodeliveClientFeedTerminated | |||
| 1.3.6.1.4.1.24149.1.2.1.16 | NodeoutputActivated | |||
| 1.3.6.1.4.1.24149.1.2.1.17 | NodeoutputChanged | |||
| 1.3.6.1.4.1.24149.1.2.1.18 | NodeoutputDeactivated | |||
| 1.3.6.1.4.1.24149.1.2.1.19 | NodeptzManuelSessionStarted | |||
| 1.3.6.1.4.1.24149.1.2.1.20 | NodeptzManuelSessionStopped | |||
| 1.3.6.1.4.1.24149.1.2.1.21 | NoderecordingStarted | |||
| 1.3.6.1.4.1.24149.1.2.1.22 | NoderecordingStopped | |||
| 1.3.6.1.4.1.24149.1.2.1.23 | NodesettingsChanged | |||
| 1.3.6.1.4.1.24149.1.2.1.24 | NodesettingsChangedError | |||
| 1.3.6.1.4.1.24149.1.2.1.25 | NodedatabaseRepair | |||
| 1.3.6.1.4.1.24149.1.2.1.26 | NodearchiveAvailable | |||
| 1.3.6.1.4.1.24149.1.2.1.27 | NodearchiveUnavailable | |||
| 1.3.6.1.4.1.24149.1.2.1.28 | NodearchiveFull | |||
| 1.3.6.1.4.1.24149.1.2.1.29 | NodestorageAreaFull | |||
| 1.3.6.1.4.1.24149.1.2.1.30 | NodestorageAreaAvailable | |||
| 1.3.6.1.4.1.24149.1.2.1.31 | NodestorageAreaUnavailable | |||
| 1.3.6.1.4.1.24149.1.2.1.32 | NodehardwareConfigurableEvent | |||
| 1.3.6.1.4.1.24149.1.2.1.33 | NodefailoverStarted | |||
| 1.3.6.1.4.1.24149.1.2.1.34 | NodefailoverStopped | |||
| 1.3.6.1.4.1.24149.1.2.1.35 | NodebookmarkReferenceRequested | |||
| 1.3.6.1.4.1.24149.1.2.1.36 | NodedatabaseFullAutoArchive | |||
| 1.3.6.1.4.1.24149.1.2.1.37 | NodearchiveNotFinished | |||
| 1.3.6.1.4.1.24149.1.2.1.38 | NodecommunicationErrorHardware | |||
| 1.3.6.1.4.1.24149.1.2.1.39 | NodecommunicationStartedHardware | |||
| 1.3.6.1.4.1.24149.1.2.1.40 | NodecommunicationStoppedHardware | |||
| 1.3.6.1.4.1.24149.1.2.1.41 | NodediskSpaceLowRemote | |||
| 1.3.6.1.4.1.24149.1.2.1.42 | NodedatabaseDiskAvailableRemote | |||
| 1.3.6.1.4.1.24149.1.2.1.43 | NodedatabaseDiskUnavailableRemote | |||
| 1.3.6.1.4.1.24149.1.2.1.44 | NodearchiveDiskAvailableRemote | |||
| 1.3.6.1.4.1.24149.1.2.1.45 | NodearchiveDiskUnavailableRemote | |||
| 1.3.6.1.4.1.24149.1.2.1.46 | NodedatabaseDiskFullRemote | |||
| 1.3.6.1.4.1.24149.1.2.1.47 | NodedatabaseFullAutoArchiveRemote | |||
| 1.3.6.1.4.1.24149.1.2.1.48 | NodearchivingFailedRemote | |||
| 1.3.6.1.4.1.24149.1.2.1.49 | NodedeviceWriteFailedRemote | |||
| 1.3.6.1.4.1.24149.1.2.1.50 | NodefeedOverflowStartedRemote | |||
| 1.3.6.1.4.1.24149.1.2.1.51 | NodefeedOverflowStoppedRemote | |||
| 1.3.6.1.4.1.24149.1.2.1.52 | NodedeviceSettingsChangedRemote | |||
| 1.3.6.1.4.1.24149.1.2.1.53 | NodemarkedDataReferenceRequested | |||
| 1.3.6.1.4.1.24149.1.2.1.54 | NoderecordingsEvidenceLocked | |||
| 1.3.6.1.4.1.24149.1.2.1.55 | NoderecordingsEvidenceUnlocked | |||
| 1.3.6.1.4.1.24149.1.2.1.56 | NodeevidenceLockChanged | |||
| 1.3.6.1.4.1.24149.1.2.1.57 | NodemanualRecordingStarted | |||
| 1.3.6.1.4.1.24149.1.2.1.58 | NodemanualRecordingStopped | |||
| 1.3.6.1.4.1.24149.1.2.1.59 | NodedatabaseDeleteBeforeSetRetentionSize | |||
| 1.3.6.1.4.1.24149.1.2.1.60 | NodedatabaseDeleteBeforeSetRetentionTime | |||
| 1.3.6.1.4.1.24149.1.2.1.61 | NodedatabaseDiskFullAutoArchive | |||
| 1.3.6.1.4.1.24149.1.2.1.62 | NodedatabaseDeleteBeforeSetRetentionSizeRemote | |||
| 1.3.6.1.4.1.24149.1.2.1.63 | NodedatabaseDeleteBeforeSetRetentionTimeRemote | |||
| 1.3.6.1.4.1.24149.1.2.1.64 | NodedatabaseDiskFullAutoArchiveRemote | |||
| 1.3.6.1.4.1.24149.1.2.2 | ScalarrsTrapDescr | not-accessible | mandatory | Extra information for traps. Example: For trap motionStarted, rsTrapDescr might be 'Source type: Device; Source name: Camera 1' |
| 1.3.6.1.4.1.24149.1.2.3 | ScalarrsNumber | not-accessible | mandatory | The number of recording server instances (regardless of their current state) present on this system. |
| 1.3.6.1.4.1.24149.1.2.4 | TablersTable | not-accessible | mandatory | A list of recording server instances. |
| 1.3.6.1.4.1.24149.1.2.4.1 | RowrsInstance | not-accessible | mandatory | A recording server instance will in the future contain objects for a particular recording server instance. |
| 1.3.6.1.4.1.24149.1.2.4.1.1 | ColumnrsIndex | not-accessible | mandatory | A unique value for each recording server instance. Its value ranges between 1 and the value of rsNumber. The value for each recording server instance must rema… |
Type Definitions
| Name | Syntax | Status | Description |
|---|---|---|---|
| LongUtf8String | OCTET STRING (SIZE(0..1024)) |